org.apache.lucene.search

## Interface ExtendedFieldCache.LongParser

- All Superinterfaces:
    FieldCache.LongParser, FieldCache.Parser, java.io.Serializable
  Enclosing interface:
    ExtendedFieldCache

  Deprecated.
  Use `FieldCache.LongParser`, this will be removed in Lucene 3.0

      public static interface ExtendedFieldCache.LongParser
      extends FieldCache.LongParser

- - ### Method Summary

    - ### Methods inherited from interface org.apache.lucene.search.FieldCache.LongParser

      `parseLong`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.